//  @import com.hedgehoglab.application.controller.BaseController;

/**
 *
 * @param scope
 */
function ContactsDropdownController(scope){
	
	scope.contacts_service.get_contacts(function(data){
        // Show data as null, this is to stop the display not working when there's no contacts.
        //if(data!=null){
        	scope.contacts_model.model(data);
        //}
    });
};